KB3173666-.NET Framework 3,5 este necesară atunci când configurați SQL Server 2016 ca secundar în Jurnalul de tranzacții de transport maritim

Simptome

Luați în considerare următorul scenariu:

  • Instalați SQL Server 2016 pe computer.

  • Utilizați jurnal de tranzacții transport și configurați SQL Server 2016 ca secundar.

În acest scenariu, când începeți o activitate LSCopy în secundar, este posibil să întâmpinați erori fără a fi conectat la eroare. Dacă editați lucrarea LSCopy sub SQL Server Agent pe secundar, copiați și lipiți comanda completă sqllogship. exe în linia de comandă, apoi apăsați pe Enter, .NET Framework 3,5 este listat ca fiind obligatoriu.Notă După ce instalați .NET Framework 3,5 și reporniți serverul în acest scenariu, activitățile LSCopy și LSRestore rulează corect.

Rezolvare

Remedierea pentru această problemă este inclusă în următoarea actualizare cumulativă pentru SQL Server:

Actualizarea cumulativă 1 pentru SQL Server 2016

Fiecare nouă actualizare cumulativă pentru SQL Server conține toate remedierile rapide și toate remedierile de securitate care au fost incluse în actualizarea cumulativă anterioară. Consultați cele mai recente actualizări cumulative pentru SQL Server:

Cea mai recentă actualizare cumulativă pentru SQL Server 2016

Stare

Microsoft a confirmat că aceasta este o problemă în produsele Microsoft enumerate în secțiunea „Se aplică la”.

Referințe

Aflați despre terminologia pe care o utilizează Microsoft pentru a descrie actualizările de software.

Aveți nevoie de ajutor suplimentar?

Extindeți-vă competențele
Explorați instruirea
Fiți primul care obține noile caracteristici
Alăturați-vă la Microsoft Insider

V-a fost de ajutor această informație?

Vă mulțumim pentru feedback!

Vă mulțumim pentru feedback! Se pare că ar fi util să luați legătura cu unul dintre agenții noștri de asistență Office.

×